store | blogs | forums | twitter | facebook | wiki | downloads | support portal
Atomic Secure Linux
It is currently Sun Nov 23, 2014 5:39 am

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]




Post new topic Reply to topic  [ 2 posts ] 
Author Message
 Post subject: ART Repo installer Error
Unread postPosted: Fri Jul 30, 2010 11:42 am 
Offline
Forum Regular
Forum Regular

Joined: Sun Jul 12, 2009 1:33 pm
Posts: 158
Was setting up a new VPS and as per standard procedure, Item 1 is "wget -q -O - http://www.atomicorp.com/installers/atomic.sh | sh" but it kept on failing.

After digging, it seems someone at ART had changed "VERSION="1.0-11" in atomic.sh to VERSION="1.0-12" but had forgotten to put "atomic-release-1.0-12.el5.art.noarch.rpm" into the repo.

Managed to get around it by creating and running a local version of atomic.sh which I got from the site after changing the version manually back to 1.0-11.

Seems Scott is human afterall :D


Top
 Profile  
 
 Post subject: Re: ART Repo installer Error
Unread postPosted: Fri Jul 30, 2010 12:01 pm 
Offline
Atomicorp Staff - Site Admin
Atomicorp Staff - Site Admin

Joined: Wed Dec 31, 1969 8:00 pm
Posts: 7956
Location: earth
And I'm dolphin safe.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 2 posts ] 

» Feed - Atomicorp

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group